<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectLensDistortion.factor</key>
	<string>Faktor</string>
	<key>Lens Distortion</key>
	<string>Objektivverzerrung</string>
	<key>Tooltip.effectLensDistortion.factor</key>
	<string>Verzerrungen von starken Weitwinkelobjektiven können hier kompensiert werden.</string>
</dict>
</plist>
